$kind: http-request
url: "{{baseUrl}}/api/staff/filtered?organisation_id=5"
method: GET
headers:
  Accept: application/json
queryParams:
  organisation_id: "5"
settings:
  disabledSystemHeaders:
    - accept
order: 3000
